{
  "id": "3482754",
  "name": "灿能——电能质量光伏全景管理系统",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "33424624",
      "name": "253_ipower",
      "font_class": "a-253_ipower",
      "unicode": "e782",
      "unicode_decimal": 59266
    },
    {
      "icon_id": "12331657",
      "name": "电压",
      "font_class": "dianya",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "33073330",
      "name": "三相电压幅值不平衡",
      "font_class": "sanxiangdianyafuzhibupingheng",
      "unicode": "e758",
      "unicode_decimal": 59224
    },
    {
      "icon_id": "37400988",
      "name": "电压总谐波畸变率",
      "font_class": "dianyazongxiebojibianshuai",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "43700638",
      "name": "闪变",
      "font_class": "shanbian",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "25458995",
      "name": "停运事件管理",
      "font_class": "tingyunshijianguanli",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "35341056",
      "name": "在运设备",
      "font_class": "zaiyunshebei",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "22630860",
      "name": "异常类_14非智能表在运异常",
      "font_class": "yichanglei_14feizhinengbiaozaiyunyichang",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "32402696",
      "name": "综合评价",
      "font_class": "zonghepingjia1",
      "unicode": "e82f",
      "unicode_decimal": 59439
    },
    {
      "icon_id": "35737077",
      "name": "综合评价",
      "font_class": "zonghepingjia",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "11708319",
      "name": "电压合格率",
      "font_class": "dianyahegeshuai",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "31920601",
      "name": "在线率报表",
      "font_class": "zaixianshuaibaobiao0",
      "unicode": "e7c2",
      "unicode_decimal": 59330
    },
    {
      "icon_id": "42089357",
      "name": "wzlfx",
      "font_class": "wanzhengshuaifenxi2",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "2545172",
      "name": "首页-待评价",
      "font_class": "daipingjia",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "8244118",
      "name": "终端统计-线",
      "font_class": "zhongduantongji-xian",
      "unicode": "eddc",
      "unicode_decimal": 60892
    },
    {
      "icon_id": "43450610",
      "name": "异常详情-线",
      "font_class": "yichangxiangqing-xian",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "15704362",
      "name": "年度",
      "font_class": "niandu",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "15704365",
      "name": "月报",
      "font_class": "yuebao",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "16054024",
      "name": "运行详情",
      "font_class": "yunhangxiangqing",
      "unicode": "e8c8",
      "unicode_decimal": 59592
    },
    {
      "icon_id": "24641922",
      "name": "月报",
      "font_class": "yuebao1",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "33052007",
      "name": "运行评价分布",
      "font_class": "a-ziyuan118",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "35584948",
      "name": "趋势 (1)",
      "font_class": "a-qushi1",
      "unicode": "eb41",
      "unicode_decimal": 60225
    },
    {
      "icon_id": "41664191",
      "name": "总发电量",
      "font_class": "zongfadianliang",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "3238029",
      "name": "异常",
      "font_class": "yichang1",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "27610878",
      "name": "igw-f-warning-data",
      "font_class": "igw-f-warning-data",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "3118154",
      "name": "收入占比",
      "font_class": "shouruzhanbi",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "12494439",
      "name": "企业总数",
      "font_class": "qiyezongshu",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "7978112",
      "name": "异常",
      "font_class": "yichang",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "781638",
      "name": "右箭头",
      "font_class": "sanjiaoright",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "2075693",
      "name": "监控频率",
      "font_class": "frequency",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "1725613",
      "name": "返回",
      "font_class": "fanhui",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "8765228",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "677608",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "1471594",
      "name": "back",
      "font_class": "back",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "30132209",
      "name": "platform-manage",
      "font_class": "platform-manage",
      "unicode": "e63e",
      "unicode_decimal": 58942
    }
  ]
}
